<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Escape ball</title>

    <link type="text/css" rel="stylesheet" media="all" href="./assets/css/style.css" />

    <!-- JS modules -->
    <script src="./assets/js/end.js" type="module"></script>

</head>

<body class="end">
    <h1>Your score is <span id="score"></span>, congratulations <span id="player"></span>!</h1>
    <h2>Let's try again?</h2>
    <form action="game.html">
        <label for="name">Name (4 to 15 characters):</label>
        <input type="text" id="name" name="name" class="endName" minlength="4" maxlength="15" size="10" required>
        <input type="submit" id="submit" class="submit" value="Start!">
    </form>
    <div class="scores">
        <h2>100 greatest scores:</h2>
        <table>
            <thead>
                <tr>
                    <th>Position</th>
                    <th>Name</th>
                    <th>Best score</th>
                </tr>
            </thead>
            <tbody id="scores">
                <!--Scores from LocalStorage-->
            </tbody>
        </table>
    </div>
    <script src="./assets/js/index.js"></script>
</body>

</html>